== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: '1.1'
family:
  description: a family
  mode: advanced
  subfamily:  # a sub family
    variable:
      description: a variable
      mandatory: false
----
== Variables

=== a family

`advanced`

==== a sub family

`advanced`

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**family.subfamily.variable** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `advanced`            | 
A variable.               
|====

